#pr-questiondisplay .p-w-r{
	margin: 0;
}
#pr-questiondisplay .p-w-r :focus{
	box-shadow: none;
}
#pr-questiondisplay .p-w-r .pr-qa-display-ask-question{
	float:none;
	padding-left:0;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-headline{
	margin: 18px 0 0;
}
#pr-questiondisplay .p-w-r .pr-qa-display{
	padding: 0;
}
#pr-questiondisplay .pr-qa-display-headline h1{
	display:none;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-question{
	margin-left: 15px;
}

#pr-question-form-link , .pr-qa-display-ask-question .pr-qa-display-btn {
	border-radius: 1.5em;
    background-color: transparent;
    border: 1px solid transparent;
    color: #0052cc;
    border-color: #0052cc;
    position: absolute;
    top: -2rem;
    right: 0;
    padding: 12px 15px;
}

#pr-questiondisplay .p-w-r .pr-accessible-btn:hover{
    background-color: transparent;
     border-color: #0052cc;
}

#pr-questiondisplay .p-w-r .pr-accessible-btn, #pr-question-form-link:focus{
	background-color: transparent;
    border-color: #0052cc;
    color: #0052cc;
    box-shadow:none;
}

#medFamilyDetails .powerReviewLinkSpan{
    padding: 8px 0;
    float: right;
}
#medFamilyDetails .powerRewiewLink, .medSKUDescription .powerRewiewLink{
    font-size: 16px;
    color: #002D72;
    text-decoration: underline;
}
#pr-question-form-link .pr-cross-icon{
	display: none;
} 

#pr-question-form-link .pr-qa-display-text{
	font-size:14px;
	color: #0052cc;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0.2px;
}

.medManfQnAsection{
	margin-bottom: 5%;
}

#pr-questiondisplay .p-w-r .pr-qa-display-search{
    background-color: #F0F4FA;
   	border-radius: 6px;
}

#pr-questiondisplay .p-w-r label[for=pr-query]{
    font-weight: normal;
    line-height: 18px;
    color: #091E42;
    padding: 0;
    margin:0;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-search form .pr-qa-display-searchbar input{
	background: #FFFFFF;
	border: 1px solid #DFE1E5;
	box-sizing: border-box;
	border-radius: 20px;
	width: 96% !important;
    padding-left: 17px;
    box-shadow: none;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-search form .pr-qa-display-searchbar input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:transparent;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-search form .pr-qa-display-searchbar button{
	background: #F4F5F7;
    border-radius: 0 20px 20px 0;
    border-color: #DFE1E5;
    margin-right: -11px;
    padding: 5px 5px;
}
#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-search form .pr-qa-display-searchbar button span svg path{
	fill: #0052CC;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-sort-headline{
    font-weight: normal;
    font-size: 14px;
    letter-spacing: -0.01px;
    color: #091E42;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-sort{
	background: #FFFFFF;
    border: 1px solid #8993A4;
    border-radius: 3px;
    font-size: 14px;
	line-height: 18px;
	letter-spacing: 0.2px;
	color: #002D72;
	font-weight: bold;
	padding-left: 15px;
}

/* IE11 hide native button (thanks Matt!) */
#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-sort-group select::-ms-expand {
	display: none;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-sort-group select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  background-image: none;
  -ms-word-break: normal;
  word-break: normal;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-sort-group:after {
    content: '\f078';
    font: normal normal normal 16px/1 'Font Awesome 5 Pro', Serif;
    color: #002D72;
    right: 28px;
    top: 0;
    height: 38px;
    padding: 15px 0px 0px 8px;
    position: absolute;
    pointer-events: none;
    border:none
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-sort-group optgroup{
    font-weight:normal;
}
#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-item .pr-qa-display-item-icon{
	height: 26px;
    background: #002D72;
    padding-top:3px;
}

#pr-questiondisplay .p-w-r .pr-qa-display-item-text{
	margin: 3px 5px;
    font-weight: normal;
    font-size: 14px;
    color: #091E42;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-item-details{
	float: left;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.01px;
    color: #5E6C84;
    margin: 5px 0 15px;
    width: 100%;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-answer-link-container{
	display: none;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-answer{
	float: left;
    background: #F0F4FA;
    border-radius: 6px;
    width: 100%;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-answer .pr-qa-display-answer-icon{
	display: none;
}

#pr-questiondisplay .p-w-r .pr-qa-display span.pr-qa-display-answer-by{
	padding: 8px 18px 8px 18px;
    background: #FFFFFF;
    border-radius: 3px;
    display: inline-block;
    margin: 15px;
}

#pr-questiondisplay .p-w-r .pr-qa-display span.pr-qa-display-answer-by > span, 
#pr-questiondisplay .p-w-r .pr-qa-display span.pr-qa-display-answer-by > span > span{
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: -0.01px;
	color: #091E42;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-answer-text{
	padding-left: 20px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #091E42;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-helpful-voting{
	padding: 20px 10px;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-helpful-btn{
	margin: 10px 0 10px 10px;
    border: none;
    border-radius: 3px;
    padding: 8px 11px;
}

#pr-questiondisplay .p-w-r .pr-thumbs-fill , #pr-questiondisplay .p-w-r .pr-thumbs-cuff-fill ,
#pr-questiondisplay .p-w-r .pr-qa-display span {
	fill: #002D72;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-waqwaa>div{
	display:block
}

#pr-questiondisplay .p-w-r .pr-header .pr-header-product-img{
	display: none;
}
#pr-questiondisplay .p-w-r .pr-header{
	border-top: 1px solid #DFE1E5;
	border-bottom:0;
	margin-top:16px;
}
#pr-questiondisplay .p-w-r .table-cell{
	padding: 0;
}
#pr-questiondisplay .p-w-r .pr-waqwaa .pr-header-title{
	display:block;
	font-size: 20px;
	color: #091E42;
}

#pr-questiondisplay .p-w-r .pr-waqwaa{
	max-width:100%;
}
#pr-questiondisplay .p-w-r .pr-question-form .pr-header-required{
	margin-bottom: 25px;
}

#pr-questiondisplay .p-w-r .pr-question-form .pr-header-required .pr-required-text,
#pr-questiondisplay .p-w-r .pr-control-label span{
	font-size:14px;
	color: #091E42;
	padding: 5px 0 10px 5px;
	font-weight:normal;
}
#pr-questiondisplay .p-w-r .pr-control-label span{
	padding: 5px 5px 0 0;
}
#pr-questiondisplay .p-w-r .pr-answer-form .pr-header-required .pr-required-indicator, 
#pr-questiondisplay .p-w-r .pr-control-label .pr-required-indicator,
#pr-questiondisplay .p-w-r .pr-question-form .pr-header-required .pr-required-indicator{
	color: #105DCF;
	font-size:14px;
}

 #pr-questiondisplay .p-w-r .pr-qa-display .pr-textarea ,
 #pr-questiondisplay .p-w-r .pr-qa-display .pr-textinput{
 	background: #FFFFFF;
    border: 1px solid #8993A4;
    border-radius: 3px;
    box-shadow: none;
}
 
 #pr-questiondisplay .p-w-r input[type=text]{
 	height: 30px !important;
 }

#authorName-input{
	width: 45% !important;
}
#authorEmail-input{
	width: 55% !important;
}

#pr-questiondisplay .p-w-r .authorLocation-form-group{
	display: none;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-helper-text{
	font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.01px;
    margin: 5px 0 10px 0;
}

#pr-questiondisplay .p-w-r .pr-waq-legal-text span{
	font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.01px;
    color: #5E6C84
}

#pr-questiondisplay .p-w-r .pr-submit .pr-btn-review[type=submit]{
	float: right !important;
    background: #8993A4;
    border-radius: 20px;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #FFFFFF;
    width: 30%;
    font-weight: normal;
    border:none;
}

#pr-questiondisplay .p-w-r .pr-submit .pr-btn-review[type=submit]:hover{
	background: #0052CC;
    border: none;
}
#pr-questiondisplay .p-w-r .pr-form-control-error-icon{
	display: none;
}

#pr-questiondisplay .p-w-r .pr-has-error .form-control:focus{
	box-shadow: none;
    border: 1px solid #d00;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-sort , #pr-questiondisplay .p-w-r .pr-submit{
	border-bottom: 1px solid #DFE1E5;
}

#pr-questiondisplay .p-w-r .pr-qa-display.pr-qa-display-tablet .pr-qa-display-answer-by-container.pr-qa-display-answer-by-container-expert{
	 border-left: none; 
     padding-left: 0;
}

#pr-questiondisplay .p-w-r .pr-loading-indicator{
	display:none;
}

#pr-questiondisplay .p-w-r .pr-textinput::placeholder {
    color: transparent;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-search .pr-qa-display-clear-search-button{
	top: 12px;
    right: 4px;
}

#pr-questiondisplay .p-w-r .pr-accessible-btn[aria-expanded=true]{
	position: relative;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #8993A4;
    padding: 0;
    border:none;
    float: right;
    top: -4rem;
    left: -14rem;
}
#pr-questiondisplay .p-w-r .pr-qa-display.pr-qa-display-tablet .pr-qa-display-questionlist{
	padding-top: 10px
}
#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-sort{
	margin-bottom: 15px;
}
#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-show-more-questions{
	border-radius: 1.5em;
    background-color: transparent;
    border: 1px solid transparent;
    border-color: #0052cc;
    position: relative;
    padding: 12px 15px;
}

#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-show-more-questions:focus,
#pr-questiondisplay .p-w-r .pr-qa-display .pr-btn-show-more:focus{
	box-shadow:none;
}
#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-show-more-questions .pr-caret-icon,
#pr-questiondisplay .p-w-r .pr-qa-display .pr-btn-show-more .pr-caret-icon{
	display:none;
}
#pr-questiondisplay .p-w-r .pr-qa-display .pr-btn-show-more{
    top: -1.2rem;
}
#pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-show-more-questions span,
#pr-questiondisplay .p-w-r .pr-qa-display .pr-btn-show-more span{
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	letter-spacing: 0.2px;
	color: #0052CC;
	font-weight: bold;
}

#pr-questiondisplay .p-w-r .pr-alert-container{
	width: 98%;
    max-width: 97%;
    margin-top: 20px;
    font-size: 14px;
}

#pr-questiondisplay .p-w-r .alert-danger, #pr-questiondisplay .p-w-r .pr-alert-danger{
	background-color: #FFF3F9;
    color: #D72929;
    border-color: #D72929;
}
/* For product family page start */
.productFamily #pr-questiondisplay .p-w-r .questionText-form-group{
	width:70%;
}

.productFamily #pr-questiondisplay .p-w-r  .pr-waq-legal-text{
	width:50%;
	float:left;
}

.productFamily #pr-questiondisplay .p-w-r .pr-submit .pr-btn-review{
	width: 15%;
}

.skuDetail #pr-questiondisplay .p-w-r .pr-answer-form-open .pr-qa-display-text:hover,
.productFamily #pr-questiondisplay .p-w-r .pr-accessible-btn[aria-expanded=true]:hover{
	color: #0052CC;
    text-decoration: underline;
}

.productFamily #pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-item{
	float: right;
    width: 71%;
    word-break: break-all;
}

.productFamily #pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-item-details{
	float: left;
    width: 20%;
    padding:0;
    margin: 0;
    word-break: break-all;
}
.productFamily #pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-answer{
	width: 71%;
    margin: 25px 0;
    float: right;
}
.productFamily #pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-headline{
	margin: 0;
}

.productFamily #pr-questiondisplay .p-w-r .pr-qa-display-thankyou-headline{
	padding: 19px 0;
    font-size: 20px;
    letter-spacing: 0.2px;
    color: #091E42;
    margin: 18px 0;
    border-top: 1px solid #DFE1E5;
    width: 100%;
}

.productFamily #pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-show-more-questions,
.productFamily #pr-questiondisplay .p-w-r .pr-qa-display .pr-btn-show-more
{
   width: 30% !important;
   max-width: 30% !important;
   left: 40%;
}

.productFamily #pr-questiondisplay .p-w-r .pr-qa-display.pr-qa-display-tablet .pr-qa-sort-group label{
	float: left !important;
    /* padding: 13px; */
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.01px;
    color: #091E42;
    padding: 15px 15px 0;
}
/* For product family page end */

/* For sku detail page start */
.skuDetail #pr-question-form-link{
	top: -4rem;
}

#pr-questiondisplay .p-w-r .pr-answer-form-open{
	position: relative;
    top: -3.4rem;
    left: 16rem;
    padding: 0;
    border: none;
}

.skuDetail #pr-questiondisplay .p-w-r .pr-answer-form-open .pr-qa-display-text{
    color: #8993A4;
}
.skuDetail #pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-search form .pr-qa-display-searchbar input{
	width: 92% !important;
}
.skuDetail #pr-questiondisplay .p-w-r .pr-submit{
	padding-bottom:25px;
}
.skuDetail #pr-questiondisplay .p-w-r .pr-qa-display .pr-qa-display-show-more-questions {
   width: 35% !important;
   max-width: 35% !important;
   left: 35%;
}
/* For sku detail page end */
